babel-polyfill
Provides polyfills necessary for a full ES2015+ environment
Last updated a year ago by hzoo .
MIT · Repository · Original npm · Tarball
$ cnpm install babel-polyfill 
SYNC missed versions from official npm registry.

babel-polyfill

Downloads
Today 314
This Week 29,386
This Month 79,241
Last Day 1,895
Last Week 30,677
Last Month 135,393
Dependencies (3)
Dev Dependencies (0)
None
Dependents (6758)

Copyright 2014 - 2016 © taobao.org |